Bug 332271 - remove obsolete translation
Summary: remove obsolete translation
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rpm   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
low
low
Target Milestone: ---
Assignee: Panu Matilainen
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On: 331981
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-10-15 13:30 UTC by Kjartan Maraas
Modified: 2008-01-25 18:51 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-01-25 18:51:43 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Kjartan Maraas 2007-10-15 13:30:46 UTC
+++ This bug was initially created as a clone of Bug #331981 +++

Description of problem:

rpm ships the norwegian bokmål translations with an obsolete name. no.po is
obsolete and should
be renamed to nb.po along with the entry in ALL_LINGUAS (configure.in)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

-- Additional comment from kmaraas@broadpark.no on 2007-10-15 09:01 EST --
Retargeting this as a tracker for all packages that ship obsolete translations.

Comment 1 Panu Matilainen 2007-10-16 09:07:54 UTC
Fixed upstream now.

Comment 2 Panu Matilainen 2008-01-25 18:51:43 UTC
Fixed in rpm-4.4.2.3-0.1.rc1


Note You need to log in before you can comment on or make changes to this bug.